{
    "tag" : "bert-self",
    "nodes" : {
        "0" : {
            "id" : 0,
            "name" : "Bert"
        },
        "9" : {
            "id" : 9,
            "name" : "Bert's Hat"
        }
    },
    "relations" : {
        "0" : {
            "comment" : "Bert is the name of the ai's sense of self",
            "id" : 0,
            "name" : "nameOf",
            "parent" : 0,
            "child" : 0,
            "childWeb" : "self"
        },
        "1" : {
            "comment" : "The color of bert's hat is blue",
            "id" : 1,
            "name" : "qualityOf",
            "parent" : 1,
            "parentWeb" : "color",
            "child" : 9
        },
        "2" : {
            "comment" : "'Bert' is an instance of a name",
            "id" : 2,
            "name" : "instanceOf",
            "parent" : 0,
            "parentWeb" : "name",
            "child" : 0
        },
        "3" : {
            "comment" : "The self possess bert's hat",
            "id" : 3,
            "name" : "possessionOf",
            "parent" : 0,
            "parentWeb" : "self",
            "child" : 9
        },
        "4" : {
            "comment" : "Bert's hat is an instance of a hat",
            "id" : 4,
            "name" : "instanceOf",
            "parent" : 8,
            "parentWeb" : "root",
            "child" : 9
        }
    },
    "dependencies" : [
        "./data/webs/root.json"
    ]
}